```
title = "Bezpecný laboratorní zdroj"
perex = "Laboratorní zdroj je nezbytnou soucástí každé dílny ci laboratore. Zde najdete strucný návod jak efektivne postavit bezpecný a jednoduchý zdroj z dobrým pomerem cena/výkon."
tags = ["Clánky","Technické clánky"]
lang = "cpp"
image= "zdroj_04.jpg"
[author]
name = "Michal, OK1WMR"
[date]
creation = "2017-03-21T22:00"
```
Laboratorní zdroj je nezbytnou soucástí každé dílny, elektrokroužku ci laboratore. Zde najdete strucný návod jak efektivne postavit bezpecný a jednoduchý zdroj z dobrým pomerem cena/výkon. 
Náš laboratorní zdrouj je velmi jednoduchý, obsahuje modul spínaného zdroje z Cíny a je pouze zabudován do krabicky a opatren konektory. Vlastní napájení zajištuje
adaptér, který z 230V síte udelá bezpecné malé napetí.

![Zdroj 1](zdroj_01.jpg =700x)
![Zdroj 2](zdroj_02.jpg =700x)

# Komponenty

* Modul spínaného zdroje napríklad 0-32V/0-3A [E-bay](http://www.ebay.com/sch/i.html?_from=R40&_sacat=0&_nkw=LCD+Digital+Programmable+Step-down+Control+Power+Supply+Module&_sop=15)
* Napájecí adaptér - lze použít i jiný napr. od starého notebooku, my jsme meli k dispozici 24V/1A [TME](http://www.tme.eu/cz/details/zsi24_1a/napajeci-adaptery-do-zasuvky/sunny/sys1308-2424-w2e/)
* Krabicka - optimální [TME](http://www.tme.eu/cz/details/z-3_b/pultove-krabicky/kradex/z3/) (my jsme použili torchu nižší) 
* Soucátky: vyhlazovací a blokovací kondenzátory elektrolitický 1000uF/50V a keramický 100nF/50V prímo na šroubovací svorky zdroje 

# Konstrukce

![Konstrukce](zdroj_03.jpg =700x)
Uvnitr není nic složitého. Vstupní a výstupní svorky + a -, paralelne na výstup prídavné vyhlazovací kondezátory.

# Záver

Zdroj má hned nekolik výhod. Zaprvé cena a jednoduchost. Protože pracuje s bezpecným napetím, mohou se do konstrukce pustit i úplní zacátecníci. Tedy pro bežné pokusy napríklad s digitální elektronikou je to výborná vec. 
Také lze zdroj zabudovat napríklad do lišty, tak jak to máme u nás v radioklubu.

# Dejte nám vedet!

Napište nám na naše [fórum](http://forum.ok1kvk.cz/).
